# NAME: Gemini
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Gemini/Gemini.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 3
# DOMAIN-KEYWORD: 3
# DOMAIN-SUFFIX: 7
# TOTAL: 13
payload:
  - DOMAIN,ai.google.dev
  - DOMAIN,alkalimakersuite-pa.clients6.google.com
  - DOMAIN,makersuite.google.com
  - DOMAIN-SUFFIX,bard.google.com
  - DOMAIN-SUFFIX,deepmind.com
  - DOMAIN-SUFFIX,deepmind.google
  - DOMAIN-SUFFIX,gemini.google.com
  - DOMAIN-SUFFIX,generativeai.google
  - DOMAIN-SUFFIX,proactivebackend-pa.googleapis.com
  - DOMAIN-SUFFIX,apis.google.com
  - DOMAIN-KEYWORD,colab
  - DOMAIN-KEYWORD,developerprofiles
  - DOMAIN-KEYWORD,generativelanguage
